Package Details: qtcreator-cppcheck-plugin 4.3.0-1

Git Clone URL: https://aur.archlinux.org/qtcreator-cppcheck-plugin.git (read-only)
Package Base: qtcreator-cppcheck-plugin
Description: Qt Creator Cppcheck integration plugin
Upstream URL: http://downloads.sourceforge.net/project/qtc-cppcheck/bin/4.3.0/
Licenses: MIT
Groups: qt, qt5
Provides: qtcreator-cppcheck-plugin
Submitter: utsi
Maintainer: None
Last Packager: utsi
Votes: 8
Popularity: 0.000000
First Submitted: 2015-08-28 11:48
Last Updated: 2017-05-31 08:13

Latest Comments

« First ‹ Previous 1 2

dbedrenko commented on 2016-03-31 11:43

Seems to be working for me in Qt Creator 3.6.1 so maybe the `depends` in the PKGBUILD should accept 3.6.x, because on the author's SourceForge website it says "plugin's version must match Qt Creator's version (difference in last digit is acceptable)"

PS: Thanks for the package :)